//PPDataConvertFlowController
"MLS_BackingUpData" = "Bitte schließen Sie die App NICHT während Daten gesichert werden...";
"MLS_NotEnoughStorageToConvert" = "Der freie Speicher des iPhones reichte nicht aus, um die Daten zu konvertieren. Bitte erhöhen Sie den freien Speicherplatz und versuchen Sie es dann erneut. (need %@)";
"MLS_BackupFailed" = "Datensicherung fehlgeschlagen. Bitte schließen Sie andere Apps und versuchen Sie es erneut.";
"MLS_ConvertingData" = "Konvertiere Daten...";
"MLS_ConvertSuccess" = "Die Konvertierung war erfolgreich";
"MLS_ConvertFailed" = "Die Konvertierung ist fehlgeschlagen";
"MLS_ConvertFailedMessage" = "Ihre Daten wurden gesichert, bitte kontaktieren Sie uns via \"Feedback\" und ein Kundenserviceteam wird Ihnen helfen, Ihre Daten wiederherzustellen.";
"MLS_AbortConvert" = "Konvertierung abbrechen";
"MLS_ReportError" = "Problemberichte";
"MLS_NotSettingEmail" = "Bitte E-Mail-Konto in Systemeinstellungen einrichten";
